class WalletBilModel {
  String bilText;
  String bilIcon;
  String skipText;
  String skipIdentifier;

  WalletBilModel(
      {this.bilText, this.bilIcon, this.skipText, this.skipIdentifier});

  WalletBilModel.fromJson(Map<String, dynamic> json) {
    bilText = json['bil_text'];
    bilIcon = json['bil_icon'];
    skipText = json['skip_text'];
    skipIdentifier = json['skip_identifier'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['bil_text'] = this.bilText;
    data['bil_icon'] = this.bilIcon;
    data['skip_text'] = this.skipText;
    data['skip_identifier'] = this.skipIdentifier;
    return data;
  }
}
